ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-17903) Check HBase is failed after Upgrade from 2.1.2 to 2.4.0.0
Date Wed, 27 Jul 2016 13:17:20 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-17903?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15395651#comment-15395651
] 

Hudson commented on AMBARI-17903:
---------------------------------

FAILURE: Integrated in Ambari-trunk-Commit #5398 (See [https://builds.apache.org/job/Ambari-trunk-Commit/5398/])
AMBARI-17903 Check HBase is failed after Upgrade from 2.1.2 to 2.4.0.0 (dsen: [http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=751fbde7b9b8921a17d877d5ee8e8c8e0caf912b])
* ambari-server/src/main/resources/stacks/HDP/2.2/services/stack_advisor.py
* ambari-server/src/main/resources/stacks/HDP/2.2/services/HBASE/configuration/ranger-hbase-plugin-properties.xml
* ambari-server/src/test/java/org/apache/ambari/server/upgrade/UpgradeCatalog240Test.java
* ambari-server/src/main/java/org/apache/ambari/server/upgrade/UpgradeCatalog240.java


> Check HBase is failed after Upgrade from 2.1.2 to 2.4.0.0
> ---------------------------------------------------------
>
>                 Key: AMBARI-17903
>                 URL: https://issues.apache.org/jira/browse/AMBARI-17903
>             Project: Ambari
>          Issue Type: Bug
>          Components: stacks
>    Affects Versions: 2.4.0
>            Reporter: Dmytro Sen
>            Assignee: Dmytro Sen
>            Priority: Blocker
>             Fix For: 2.4.0
>
>         Attachments: AMBARI-17903.patch
>
>
> STR:
> 1) Install old version (Add ranger)
> 2) Enable Rangers Plugins (Hbase ranger plugin was enabled)
> 2) Make ambari only upgrade 
> 3) Run Hbase service check



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message